Har du problem med CVE-2015-3164 eller CVE-2014-0118?

...eller är du osäker på vad det är? Då ska du kolla Nexposefrån Rapid7!

Med Nexpose kan du scanna ditt nät och se vilka sårbarheter som finns på dina arbetsstationer, servrar, printrar... ja, faktiskt det mesta som har en IP-address. 
Nexpose hjälper dig att prioritera insatserna så att du får bäst effekt och nytta av ditt patcharbete.

Ladda gärna ner en test av Rapid 7 Nexpose Enterprise. Den finns som en vmware ovf eller som en windows version och är väldigt enkel att komma igång med!

Kontakta Infinigate för mer information